# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = awstats
pkgbase = awstats
pkgver = 7.8-2
pkgdesc = tool that generates web, streaming, ftp and mail server statistics, graphically
url = http://awstats.sourceforge.net/
builddate = 1587229028
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 7058742
arch = any
license = GPL
backup = etc/awstats/awstats.model.conf
backup = etc/httpd/conf/extra/httpd-awstats.conf
depend = perl
